package com.ruoyi.web.modules.stock.dto;

/**
 * 库存调整列表检索
 */
public class StockAdjustQuery
{
    private String keyword;

    public String getKeyword()
    {
        return keyword;
    }

    public void setKeyword(String keyword)
    {
        this.keyword = keyword;
    }
}
